/*body {
	overflow-x: hidden;
	overflow-Y: scroll !important;
}

body.overflow {
	overflow-Y: hidden !important;
}*/

a:hover, a:visited, a:active, a:focus {
	text-decoration: none;
	color: black;
}

/*----- nav -----*/

#nav {
  width:100%;
  height:100px;
  box-sizing:border-box;
  position: fixed;
  top: 0;
	background-color: #fff;
	width: 100%;
	height: 100px;
	z-index: 99;
}
#nav::before {
  content:"";
  width:100%;
  height:1px;
  bottom:0;
  display:block;
  position:absolute;
  z-index:1;
  background-color:#2f4a9c;
}

#header #nav {
	position: relative;
}

#header #nav.sticky {
	position: fixed;
	top: 0;
}

#nav h1 {
	width: 157px;
	height: 54px;
	float: left;
	margin-top: 24px;
	margin-right: 15px;
}

#nav h1 a {
	display: block;
	width: 100%;
	height: 100%;
	font-size: 0;
	background-size: contain;
	background-repeat: no-repeat;
}

#nav .date-wrapper {
	margin-top: 30px;
}

#nav .date-wrapper span {
	display: block;
	line-height: 1.3;
	font-weight: bold;
}

ul.nav-list {
    width: 100%;
    max-width:780px;
    height:100px;
    margin:0 auto;
    float: right;
}

ul.nav-list>li {
  float:left;
    width:25%;
  text-align:center;
  position:relative;
}

ul.nav-list>li>a {
    font-size: 19px;
    font-weight: bold;
    line-height: 100px;
    display: block;
    position: relative;
  background:#fff;
}

ul.nav-list>li:hover>a {
    color: #2f4a9c;
}

ul.nav-list>li::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0px;
    background: #2f4a9c;
    bottom: 0;
    left: 0;
  opacity:0;
  z-index:99;
  transform-origin: bottom;
  transition: all 0.2s;
  
}

ul.nav-list>li:hover::before {
    height: 4px;
  opacity:1;
  transform-origin: bottom;
}

ul.nav-list>li ul.issue-list {
    position: absolute;
  top:-85px;
    background: #fff;
    width: 100%;
 opacity:0;
  transition:top 0.5s;
}

ul.nav-list>li:hover ul.issue-list {
    top:100px;  
  opacity:1;
  
}

ul.nav-list>li ul.issue-list li {
    width: 100%;
}

ul.nav-list>li ul.issue-list li:hover a {
    background-color: #2f4a9c;
    color: #fff;
    transition: all easeOutCubic 0.5s;
}

ul.nav-list>li ul.issue-list li a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 15px;
    line-height: 36px;
    border-bottom: 1px solid #ddd;
}

@media ( max-width :991px) {
	#nav .container ul.nav-list>li>a {
		font-size: 16px;
	}
	#nav ul.nav-list {
		display: none;
	}
}

@media ( max-width :767px) {
	#nav {
		height: 60px;
		position: fixed;
		top: 0;
		z-index: 99;
	}
	#nav .container {
		padding: 0 15px;
	}
	#nav h1 {
		margin-top: 10px;
		margin-right:0;
		left:50%;
		position:absolute;
		transform:translateX(-50%);
		float:none;
		width: 110px;
		height: 36px;
	}
	#nav h1 a {
		width: 100%;
		margin-top: 3px;
	}
	#nav .date-wrapper {
		position:absolute;
		left:0;
		font-size: 14px;
		margin-top: 12px;
	}
	
}

/*hamburger menu*/
#topbar_page {
	overflow: hidden;
	position: absolute;
	top: 16px;
	display: block;
	width: 34px;
	height: 30px;
}

#topbar_page .menubtn {
	width: 34px;
	height: 100%;
	position: absolute;
	display: block;
	top: 3px;
	right: 0;
}

#topbar_page .menubtn .bar {
	width: 34px;
	height: 3px;
	margin-top: 16px;
	background: #2f4a9c;
	display: block;
}

#topbar_page .bar::before, #topbar_page .bar::after {
	content: "";
	width: 34px;
	height: 3px;
	background: #2f4a9c;
	display: block;
	position: absolute;
	transition-delay: 0.5s;
}

#topbar_page .bar::before {
	margin: -10px 0 0 0;
}

#topbar_page .bar::after {
	margin: 10px 0 0 0;
}
/*btn-open*/
#topbar_page.open .bar {
	background-color: transparent;
	transition-delay: 0.5s;
}

#topbar_page.open .bar:before, #topbar_page.open .bar:after {
	margin: 0;
	margin-top: 3px;
	transition-delay: 0.5s;
}

#topbar_page.open .bar:before {
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}

#topbar_page.open .bar:after {
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

#topbar_page {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0;
	right: 15px;
	margin: 9px 0 0 0;
	cursor: pointer;
}

#topbar_page span.bar {
	display: block;
	position: absolute;
	width: 100%;
	height: 0.2em;
	margin: 1.25em 0 0 0;
	background: #c12c2c;
	-webkit-transition: 350ms ease all;
	-moz-transition: 350ms ease all;
	transition: 350ms ease all;
}

#topbar_page span.bar:before, #topbar_page span.bar:after {
	content: " ";
	position: absolute;
	width: 100%;
	height: 3px;
	background: #2f4a9c;
	-webkit-transition: 350ms ease all;
	-moz-transition: 350ms ease all;
	transition: 350ms ease all;
}

#topbar_page span.bar:before {
	margin: -10px 0 0 0;
}

#topbar_page span.bar:after {
	margin: 10px 0 0 0;
}

#topbar_page.open span.bar {
	background-color: transparent;
}

#topbar_page.open span.bar:before, #topbar_page.open span.bar:after {
	margin: 0;
}

#topbar_page.open span:before {
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}

#topbar_page.open span:after {
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

@media ( min-width :992px) {
	#topbar_page {
		display: none;
	}
}
@media ( min-width :768px) {
	#topbar_page {
		top:20px;
		z-index:99;
	}
}

/**/
@media (min-width: 768px) {
/* @media (min-width: 992px) { */
	#nav .container .row {display: table;table-layout: fixed;}
	#nav .container .row [class*="col-"] {float: none;display: table-cell;vertical-align: top;}
}